
Geomatic studio models for Gisaf - Task #7935

Template components in order

19/03/2019 10:47 - Meera Natarajan

Status: Resolved Start date: 19/03/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Having the components for health check-up in order based on

1) treatment type (primary, secondary, tertiary, network and storage, overflow)

2) ID of the component

Associated revisions

Revision b13062a5 - 20/03/2019 15:16 - Philippe May

Fixes #7935: waste water treatment plants: order components, origins, etc

History

#1 - 19/03/2019 23:59 - Philippe May

- Project changed from GIS to Geomatic studio models for Gisaf

#2 - 20/03/2019 15:18 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset b13062a5012c425c335d7c06bc8507f119245be1.
